<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0d30648e05197db0026be59108b76c6">
  <dict>
    <!--2021-09-17 15:10:58.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:10:58.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
